.donation-money-page{
  margin-bottom: 60px;
}


.donation-money-page .donation-page-info .section-title{
  justify-content: left;
  margin: 19px 0 44px;
}

.donation-money-page .donation-page-info{
  width: 50%;
  background: rgba(255, 255, 255, 0.6100000143051147);
  border-radius: 20px;
  backdrop-filter: blur(8px);
  padding: 40px 36px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  position: absolute;
  left: 0;
  right: 0;
  top: -120px;
 height: 150px;
}

.donation-money-item .glossy-button glossy-button--blue{
    display: flex;
    align-items: center;
    padding: 0 15px
}

.donation-money-page .container{
  position: relative;
  display: flex;
  justify-content: space-between;
}

.donation-money-item{
  width: 50%;
  padding: 0 51px 20px 36px;
}

/* .donation-money-page .short {
  width: 50%;
} */

.donation-mounth-btn{
  position: absolute;
  top: -120px;
  right: 10px;
  display: flex;
  justify-content: flex-start;
  height: 120px;
  background: #fff;
  width: 48%;
  border-radius: 10px 10px 0 0;
  -webkit-border-radius: 10px 10px 0 0;
  -moz-border-radius: 10px 10px 0 0;
  -ms-border-radius: 10px 10px 0 0;
  -o-border-radius: 10px 10px 0 0;
  padding: 37px 43px 0 37px;
  border-left: 1px solid rgba(231, 236, 244, 1);
  border-right: 1px solid rgba(231, 236, 244, 1);
  border-top: 1px solid rgba(231, 236, 244, 1);
}

.donation-money-page .donation-btn-block {
  position: relative;
  height: max-content;
  width: fit-content;
}
.donation-mounth-btn .donation-btn-block:first-child{
  margin-right: 13px;
}

.donation-mounth-btn .donation-btn-block {
    background: #fff;
    color: rgba(43, 126, 130, 1);
    text-align: center;
    border: none;
    border: 1px solid rgba(67, 174, 180, 1);
  width: 35% !important;
    justify-content: center;
}

.donation-money-page .donation-btn-block{
  background: #fff;
  color: rgba(43, 126, 130, 1);
  text-align: center;
    border: none;
    border: 1px solid rgba(67, 174, 180, 1);
    /*width: 100%;*/
    justify-content: center;

}

.donation-money-page .donation-btn-block:hover{
    background-image: radial-gradient(50% 50% at 50% 50%, #54B4B9 0%, #4CA9AE 36%, #2B7E82 100%) !important;
    color: #fff !important;
}

/*.donation-money-page .donation-btn-block p{*/
/*    margin-left: 10px;*/
/*}*/

.donation-money-page .for-border{
  border: none
}


.btn-active {
  background-image: radial-gradient(50% 50% at 50% 50%, #54B4B9 0%, #4CA9AE 36%, #2B7E82 100%) !important;
  color: #fff !important;
    border: 1px double rgba(67, 174, 180, 1) !important;

}

.donation-mounth-btn .donation-btn-block p .btn-active {
    margin-left: 0;
}


.for-donation-text{
  font-size: 16px;
  font-weight: 400;
  line-height: 33px;
  text-align: left;
  color: rgba(43, 126, 130, 1);


}

.donation-money-page .donation-money-item:last-child{
  margin-top: 0;
  width: 48%;
  box-shadow: 0px 4px 44px 0px rgba(155, 154, 154, 0.25);
  border-left: 1px solid rgba(231, 236, 244, 1);
  border-right: 1px solid rgba(231, 236, 244, 1);
  border-bottom: 1px solid rgba(231, 236, 244, 1);

}

.row-on-top{
  display: flex;
  justify-content: center;
}

.donation-money-page .donation-name-title{
  color: rgba(0, 0, 0, 1);
  font-size: 25px;
  font-weight: 400;
  text-align: left;

}

.donation-size-btn-block{
  display: flex;
  flex-wrap: wrap;
  margin: 38px 0 43px;
}

.for-input  .donation-btn-block{
    width: 100%;
}
.for-input  .donation-btn-block .glossy-button--blue{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px 15px  ;
}

.emerjency-input{
    width: 100% !important;
    padding: 5px;
}

.donation-size-btn{
  width: 33.333%;
  padding: 10px;
}

.donation-money-page .dpx{
  width: 500px;
}

.donation-money-page .terms-conditions label{
  margin: 20px 0;
}

.donation-money-page .donation-popup-item {
  width: 100%;
  padding: 16px 12px;
}

.donation-money-page .donation-popup-item:nth-last-child(-n + 2) {
  width: 50%;
}

.payment{
  display: none;
}

.donation-banking{
  border-top: 1px solid rgba(232, 232, 232, 1);
}

.donation-page-form,
.donation-banking{
  display: none
}

.donation-money-item {
  padding: 0 25px 20px ;
}

.donation-input input{
    border: none;
    outline: none;
    width: 95%;
    text-align: center;
    color: rgba(43, 126, 130, 1);

}



/*.donation,*/
/*.payment{*/
/*    width: 33.333% !important;*/
/*}*/

.donation-input{
    border: 1px solid rgba(43, 126, 130, 1);
    width: 100%;
    padding: 10px;
    border-radius: 50px;
}

.donation-mounth-btn .donation-btn-block .white {
    fill: rgba(43, 126, 130, 1);
    stroke: rgba(43, 126, 130, 1);
}

.donation-mounth-btn .btn-active .white {
    fill: #fff !important;
    stroke: #fff !important;
}

.donation-size-btn .white {
    fill: rgba(43, 126, 130, 1);
    stroke: rgba(43, 126, 130, 1);
}

.donation-money-page .donation-btn-block:hover .white {
    fill: #fff !important;
    stroke: #fff !important;

}

.repost-filtr-item .donation-btn-block:hover .white {
    fill: #fff !important;
    stroke: #fff !important;

}
.repost-filtr-item .donation-btn-block:hover{
    background-image: radial-gradient(50% 50% at 50% 50%, #54B4B9 0%, #4CA9AE 36%, #2B7E82 100%) !important;
    color: #fff !important;
}

.repost-filtr-item .donation-btn-block .white {
    fill: rgba(43, 126, 130, 1);
    stroke: rgba(43, 126, 130, 1);
}

.repost-filtr-item .filter-btn-active .white {
    fill: #fff !important;
    stroke: #fff !important;
}

.for-donation{
    width: 1px;
}

.donation-label{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px 0;
    font-weight: 500;
    height: 100%;
    width: 100%;
    margin-bottom: 0;
    cursor: pointer;

}














@media all and (max-width: 1350px){
  .donation-size-btn {
    width: 50%;
}

.donation-size-btn .donation-btn-block{
  width: auto;
  display: flex;
  justify-content: center;
}
}


@media all and (max-width: 1200px){
  .donation-money-page .donation-page-info{
    position: unset;
    display: flex;
    width: 100%;
  }
  .donation-money-page .short {
    margin-top: 0px;
  }
  .donation-money-page .donation-page-info {
    padding: 40px 0;
  }
  .donation-mounth-btn{
    position: unset;
    background: #fff;
    width: 100%;
    box-shadow: 0px 4px 44px 0px rgba(155, 154, 154, 0.25);
  }
  .donation-money-page .container {
    flex-direction: column;
}
.donation-money-page .donation-money-item:last-child {
  margin-top: 0;
  width: 100%;
}
.donation-money-item {
  width: 100%;
}
.donation-size-btn {
  width: 33.333%;
}
}



@media all and (max-width: 767px) {
    .donation-size-btn {
        width: 50%;
    }

    .donation-mounth-btn .donation-btn-block {
        width: inherit;
    }

    .donation-money-page .donation-popup-item:nth-last-child(-n + 2) {
        width: 100%;
    }

    .donation-money-page .dpx {
        width: 320px;
    }

    .donation-mounth-btn .donation-btn-block {
        width: 40%;
    }
    .for-input .donation-btn-block .glossy-button--blue{
        padding: 0;
    }
}

@media all and (max-width: 575px){
    .donation-mounth-btn .donation-btn-block {
        width: 100% !important;
        padding: 10px 5px;
    }
    .donation{
        width: 160px !important;
    }
    .donation-input {
        padding: 10px;
    }
    .donation-size-btn .donation-btn-block {
        padding: 10px 5px;
    }
    .donation-money-page .donation-btn-block {
        padding: 3px 5px;
    }
    .donation-money-item .donation-input-block form{
        width: 100%;
    }
}







@media all and (max-width: 420px) {
    .donation-money-page .dpx {
        width: 290px;
    }

    .donation-size-btn {
        width: 100%;
    }

    .donation-mounth-btn {
        flex-direction: column;
    }

    .donation-mounth-btn .donation-btn-block:first-child {
        margin-right: 0;
        margin-bottom: 10px;
    }

    .donation-mounth-btn {
        height: 160px;
    }
}




